[
  {
    "frequency_rank": 4251,
    "charcter": "蛆",
    "pinyin": "qū",
    "definition": "maggots",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4834
  },
  {
    "frequency_rank": 4252,
    "charcter": "柠",
    "pinyin": "níng",
    "definition": "lemon",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1438
  },
  {
    "frequency_rank": 4253,
    "charcter": "掰",
    "pinyin": "bāi",
    "definition": "(Cant.) to tear, to rip",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2668
  },
  {
    "frequency_rank": 4254,
    "charcter": "篆",
    "pinyin": "zhuàn",
    "definition": "seal script; seal, official stamp",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5959
  },
  {
    "frequency_rank": 4255,
    "charcter": "倌",
    "pinyin": "guān",
    "definition": "assistant in wine shop, groom",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4576
  },
  {
    "frequency_rank": 4256,
    "charcter": "咛",
    "pinyin": "níng",
    "definition": "enjoin, instruct; charge",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3918
  },
  {
    "frequency_rank": 4257,
    "charcter": "蛭",
    "pinyin": "zhì",
    "definition": "leech",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5144
  },
  {
    "frequency_rank": 4258,
    "charcter": "谡",
    "pinyin": "sù",
    "definition": "rise up; raise up",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5312
  },
  {
    "frequency_rank": 4259,
    "charcter": "荨",
    "pinyin": "xún",
    "definition": "nettle",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4132
  },
  {
    "frequency_rank": 4260,
    "charcter": "莞",
    "pinyin": "guǎn",
    "definition": "smiling; a kind of aquatic herb, clubrush, Scirpus lacustris",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4443
  },
  {
    "frequency_rank": 4261,
    "charcter": "澹",
    "pinyin": "dàn",
    "definition": "calm, quiet, tranquil",
    "radical": "水",
    "radical_code": 85.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6178
  },
  {
    "frequency_rank": 4262,
    "charcter": "纭",
    "pinyin": "yún",
    "definition": "confused, in disorder; numerous",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3821
  },
  {
    "frequency_rank": 4263,
    "charcter": "潞",
    "pinyin": "lù",
    "definition": "river in northern china",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6176
  },
  {
    "frequency_rank": 4264,
    "charcter": "郅",
    "pinyin": "zhì",
    "definition": "to go up to. flourishing a superlative",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3894
  },
  {
    "frequency_rank": 4265,
    "charcter": "弋",
    "pinyin": "yì",
    "definition": "catch, arrest; shoot with bow",
    "radical": "弋",
    "radical_code": 56.0,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": 3504
  },
  {
    "frequency_rank": 4266,
    "charcter": "飕",
    "pinyin": "sōu",
    "definition": "sound of wind; blow chilly",
    "radical": "風",
    "radical_code": 182.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5534
  },
  {
    "frequency_rank": 4267,
    "charcter": "螳",
    "pinyin": "táng",
    "definition": "mantis",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6234
  },
  {
    "frequency_rank": 4268,
    "charcter": "胄",
    "pinyin": "zhòu",
    "definition": "helmet, headpiece; descendant",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4208
  },
  {
    "frequency_rank": 4269,
    "charcter": "蟑",
    "pinyin": "zhāng",
    "definition": "cockroach",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6235
  },
  {
    "frequency_rank": 4270,
    "charcter": "猥",
    "pinyin": "wěi",
    "definition": "vulgar, low, cheap; wanton; obscene",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5241
  },
  {
    "frequency_rank": 4271,
    "charcter": "宓",
    "pinyin": "mì",
    "definition": "quiet, silent; in good health",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4037
  },
  {
    "frequency_rank": 4272,
    "charcter": "昙",
    "pinyin": "tán",
    "definition": "become cloudy, overcast",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3898
  },
  {
    "frequency_rank": 4273,
    "charcter": "锏",
    "pinyin": "jiǎn",
    "definition": "kind of rapier",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5186
  },
  {
    "frequency_rank": 4274,
    "charcter": "蟠",
    "pinyin": "pán",
    "definition": "coil; coiling, curling; occupy",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6337
  },
  {
    "frequency_rank": 4275,
    "charcter": "過",
    "pinyin": "guò",
    "definition": "pass, pass through, go across",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4276,
    "charcter": "柑",
    "pinyin": "gān",
    "definition": "tangerine, loose-skinned orange",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1426
  },
  {
    "frequency_rank": 4277,
    "charcter": "烯",
    "pinyin": "xī",
    "definition": "alkene",
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4957
  },
  {
    "frequency_rank": 4278,
    "charcter": "匐",
    "pinyin": "fú",
    "definition": "fall prostrate; crawl",
    "radical": "勹",
    "radical_code": 20.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4924
  },
  {
    "frequency_rank": 4279,
    "charcter": "濮",
    "pinyin": "pú",
    "definition": "county in Henan province",
    "radical": "水",
    "radical_code": 85.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6294
  },
  {
    "frequency_rank": 4280,
    "charcter": "蟮",
    "pinyin": "shàn",
    "definition": "type of earthworm",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6338
  },
  {
    "frequency_rank": 4281,
    "charcter": "祐",
    "pinyin": "yòu",
    "definition": "divine intervention, protection",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6905
  },
  {
    "frequency_rank": 4282,
    "charcter": "仄",
    "pinyin": "zè",
    "definition": "slanting, oblique; oblique tones",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3513
  },
  {
    "frequency_rank": 4283,
    "charcter": "偈",
    "pinyin": "jì",
    "definition": "brave; martial; hasty; scudding",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4907
  },
  {
    "frequency_rank": 4284,
    "charcter": "蜃",
    "pinyin": "shèn",
    "definition": "marine monster which can change its shape; water spouts; clams",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5416
  },
  {
    "frequency_rank": 4285,
    "charcter": "箴",
    "pinyin": "zhēn",
    "definition": "needle, probe; admon",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5955
  },
  {
    "frequency_rank": 4286,
    "charcter": "粼",
    "pinyin": "lín",
    "definition": null,
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5793
  },
  {
    "frequency_rank": 4287,
    "charcter": "嗥",
    "pinyin": "háo",
    "definition": "roar, call out, wail; bark, yelp",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5468
  },
  {
    "frequency_rank": 4288,
    "charcter": "褴",
    "pinyin": "lán",
    "definition": "ragged, tattered, threadbare",
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6011
  },
  {
    "frequency_rank": 4289,
    "charcter": "蕨",
    "pinyin": "jué",
    "definition": "pteris aquilina, common bracken",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5875
  },
  {
    "frequency_rank": 4290,
    "charcter": "蓟",
    "pinyin": "jì",
    "definition": "circium, thistles; surname",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5380
  },
  {
    "frequency_rank": 4291,
    "charcter": "圩",
    "pinyin": "wéi",
    "definition": "dike, embankment",
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3568
  },
  {
    "frequency_rank": 4292,
    "charcter": "孪",
    "pinyin": "luán",
    "definition": "twins",
    "radical": "子",
    "radical_code": 39.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4303
  },
  {
    "frequency_rank": 4293,
    "charcter": "杳",
    "pinyin": "yǎo",
    "definition": "obscure, dark, mysterious, deep",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3877
  },
  {
    "frequency_rank": 4294,
    "charcter": "魇",
    "pinyin": "yǎn",
    "definition": "nightmare, bad dreams",
    "radical": "鬼",
    "radical_code": 194.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5893
  },
  {
    "frequency_rank": 4295,
    "charcter": "荤",
    "pinyin": "hūn",
    "definition": "meat diet; strong smelling",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1416
  },
  {
    "frequency_rank": 4296,
    "charcter": "诿",
    "pinyin": "wěi",
    "definition": "pass buck, lay blame on others",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4674
  },
  {
    "frequency_rank": 4297,
    "charcter": "簪",
    "pinyin": "zān",
    "definition": "hairpin, clasp; wear in hair",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6349
  },
  {
    "frequency_rank": 4298,
    "charcter": "氲",
    "pinyin": "yūn",
    "definition": "life giving influences of nature; spirit of harmony; prosperity",
    "radical": "气",
    "radical_code": 84.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5494
  },
  {
    "frequency_rank": 4299,
    "charcter": "摞",
    "pinyin": "luò",
    "definition": "to pile up",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5634
  },
  {
    "frequency_rank": 4300,
    "charcter": "飒",
    "pinyin": "sà",
    "definition": "the sound of the wind; bleak; melancholy",
    "radical": "風",
    "radical_code": 182.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4315
  }
]